.title13 {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 13px;
}
.title14 {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
}
.title15 {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 15px;
}
.title16 {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 16px;
}
.title20 {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 20px;
}
.title24 {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 24px;
}
.botton {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
}
.subtitle16 {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-weight:bold;
	font-size: 16px;
	color: #888888;
}

.subtitle20 {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-weight:bold;
	font-size: 20px;
	color: #888888;
}

.subtitle {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-weight:bold;
	font-size: 15px;
	color: #888888;
}
.white {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
	font-weight:bold;
	color: #FFF;
}
.red {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	color: #F00;
}
.blue {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	color: #0086FF;
}
.gray {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	color: #484848;
}
.darkblue {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	color: #0000CD;
}
